#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: MonadRandom
version: 0.5.1
id: MonadRandom-0.5.1-3w8wvYEJJQvGcYy9XVSW2p
key: MonadRandom-0.5.1-3w8wvYEJJQvGcYy9XVSW2p
license: BSD3
maintainer: Brent Yorgey <byorgey@gmail.com>
synopsis: Random-number generation monad.
description:
    Support for computations which consume random values.
category: Control
author: Cale Gibbard and others
exposed: True
exposed-modules:
    Control.Monad.Random Control.Monad.Random.Class
    Control.Monad.Random.Lazy Control.Monad.Random.Strict
    Control.Monad.Trans.Random Control.Monad.Trans.Random.Lazy
    Control.Monad.Trans.Random.Strict
abi: a0586f154e030439b1cff66b2878af74
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/MonadRandom-0.5.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/MonadRandom-0.5.1
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/MonadRandom-0.5.1
hs-libraries: HSMonadRandom-0.5.1-3w8wvYEJJQvGcYy9XVSW2p
depends:
    base-4.9.0.0 mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM
    primitive-0.6.2.0-3HSsNCfUEEE4fjqDYVydYZ
    random-1.1-54KmMHXjttlERYcr1mvsAe transformers-0.5.2.0
    transformers-compat-0.5.1.4-81lZyuOJOvsD0zyCv2TKld
haddock-interfaces: /usr/share/doc/haskell-monadrandom/html/MonadRandom.haddock
haddock-html: /usr/share/doc/haskell-monadrandom/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
